Bug 1297506 - firebird-devel-2.5.4.26856.0-3.fc23.i686 conflicts with file from package firebird-devel-2.5.4.26856.0-3.fc23.x86_64
Summary: firebird-devel-2.5.4.26856.0-3.fc23.i686 conflicts with file from package fir...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firebird
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Philippe Makowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-11 17:20 UTC by Yupeng Chang
Modified: 2016-02-26 06:57 UTC (History)
1 user (show)

Fixed In Version: firebird-2.5.5.26952.0-1.fc23 firebird-2.5.5.26952.0-2.el7 firebird-2.5.5.26952.0-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-11 13:21:35 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1309223 unspecified CLOSED firebird-devel does not contain /usr/sbin/fb_config anymore 2020-10-14 00:28:05 UTC

Internal Links: 1309223

Description Yupeng Chang 2016-01-11 17:20:04 UTC
Description of problem:
install of firebird-devel-2.5.4.26856.0-3.fc23.i686 conflicts with file from package firebird-devel-2.5.4.26856.0-3.fc23.x86_64

Version-Release number of selected component (if applicable):


How reproducible:

sudo dnf install firebird-devel.i686 firebird-devel.x86_64

Steps to Reproduce:
1.
2.
3.

Actual results:
dnf reports error:
file /usr/sbin/fb_config from install of firebird-devel-2.5.4.26856.0-3.fc23.i686 conflicts with file from package firebird-devel-2.5.4.26856.0-3.fc23.x86_64

Expected results:
both i686 and x86_64 devel packages can be installed

Additional info:

Comment 1 Fedora Update System 2016-02-08 08:30:47 UTC
firebird-2.5.5.26952.0-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cb3b95bd2f

Comment 2 Fedora Update System 2016-02-08 08:31:43 UTC
firebird-2.5.5.26952.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2d8fa2e036

Comment 3 Fedora Update System 2016-02-08 08:32:48 UTC
firebird-2.5.5.26952.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bec6b9c395

Comment 4 Fedora Update System 2016-02-09 22:27:34 UTC
firebird-2.5.5.26952.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bec6b9c395

Comment 5 Fedora Update System 2016-02-10 11:48:29 UTC
firebird-2.5.5.26952.0-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cb3b95bd2f

Comment 6 Fedora Update System 2016-02-10 11:52:59 UTC
firebird-2.5.5.26952.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2d8fa2e036

Comment 7 Fedora Update System 2016-02-11 13:21:27 UTC
firebird-2.5.5.26952.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-02-25 06:30:18 UTC
firebird-2.5.5.26952.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-02-26 06:57:26 UTC
firebird-2.5.5.26952.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.